<?xml version="1.0" encoding="UTF-8" ?>

<templates xml:space="preserve">

    <!-- Extend the NavBar to add the nav ref -->
    <t
        t-name="fusion_backend_theme.NavBar"
        t-inherit="web.NavBar"
        t-inherit-mode="extension"
    >
        <xpath expr="//nav" position="attributes">
            <attribute name="t-ref">nav</attribute>
        </xpath>
    </t>

</templates>
